from flask import Blueprint

from explorer.backend.utils.webapp_config import webapp_config
from solutions.backend.utils import return_ok

config = Blueprint("config", __name__, url_prefix="/config")


@config.route("/webapp", methods=["GET"])
def get_webapp_config():
    data = {
        "llm_id": webapp_config.llm_id
    }

    return return_ok(data=data)
